Post Reply 
 
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
java version recommended
31-07-2022, 21:32
Post: #1
java version recommended
Hello,

I wanted to find out if there is a specific Java RE version required/recommended for MinimServer. I noticed that there is already openjdk17-jre available, while I use openjdk8-jre.

While checking the documentation, I found there's a deadlink on https://minimstreamer.com/userguide.html to https://minimserver.com/installing.html (404).

Greetings,
airflow
Find all posts by this user
Quote this message in a reply
31-07-2022, 22:04
Post: #2
RE: java version recommended
MinimServer runs on all versions of JRE/JDK from Java 8 upwards. For some platforms, there are specific version recommendations. You can find details of these recommendations (where applicable) on the various "Installing" pages.

Thanks for letting me know about this dead link. It will be fixed soon.
Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)